<!DOCTYPE html>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Wyszukiwarka orzeczeń Naczelnego Sądu Administracyjnego</title>
</head>
<body class="bg-dark">
    {% include 'navigation.html' %}
    <div class="container bg-light rounded">
        <h2>Tezy</h2>
        <div class="container p-3">
            {{ arguments }}
        </div>
        <h2>Sentencja</h2>
        <div class="container p-3">
            {{ sentence }}
        </div>
        <h2>Uzasadnienie</h2>
        <div class="container p-3">
            {{ justification }}
        </div>
    </div>
</body>
</html>